<?php 

	$lz_one_page_custom_style = '';
	
	// Logo Size
	$lz_one_page_logo_top_padding = get_theme_mod('lz_one_page_logo_top_padding');
	$lz_one_page_logo_bottom_padding = get_theme_mod('lz_one_page_logo_bottom_padding');
	$lz_one_page_logo_left_padding = get_theme_mod('lz_one_page_logo_left_padding');
	$lz_one_page_logo_right_padding = get_theme_mod('lz_one_page_logo_right_padding');

	if( $lz_one_page_logo_top_padding != '' || $lz_one_page_logo_bottom_padding != '' || $lz_one_page_logo_left_padding != '' || $lz_one_page_logo_right_padding != ''){
		$lz_one_page_custom_style .=' .logo {';
			$lz_one_page_custom_style .=' padding-top: '.esc_attr($lz_one_page_logo_top_padding).'px; padding-bottom: '.esc_attr($lz_one_page_logo_bottom_padding).'px; padding-left: '.esc_attr($lz_one_page_logo_left_padding).'px; padding-right: '.esc_attr($lz_one_page_logo_right_padding).'px;';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_logo_size = get_theme_mod('lz_one_page_logo_size');
	if( $lz_one_page_logo_size != '') {
		if($lz_one_page_logo_size == 100) {
			$lz_one_page_custom_style .=' .custom-logo-link img {';
				$lz_one_page_custom_style .=' width: 350px;';
			$lz_one_page_custom_style .=' }';
		} else if($lz_one_page_logo_size >= 10 && $lz_one_page_logo_size < 100) {
			$lz_one_page_custom_style .=' .custom-logo-link img {';
				$lz_one_page_custom_style .=' width: '.esc_attr($lz_one_page_logo_size).'%;';
			$lz_one_page_custom_style .=' }';
		}
	}

	// Site Title Font Size
	$lz_one_page_site_title_font_size = get_theme_mod('lz_one_page_site_title_font_size');
	if( $lz_one_page_site_title_font_size != ''){
		$lz_one_page_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$lz_one_page_custom_style .=' font-size: '.esc_attr($lz_one_page_site_title_font_size).'px;';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_site_title_color = get_theme_mod('lz_one_page_site_title_color');
	if( $lz_one_page_site_title_color != ''){
		$lz_one_page_custom_style .=' .logo p.site-title a {';
			$lz_one_page_custom_style .=' color: '.esc_attr($lz_one_page_site_title_color).';';
		$lz_one_page_custom_style .=' }';
	}

	// Site Tagline Font Size
	$lz_one_page_site_tagline_font_size = get_theme_mod('lz_one_page_site_tagline_font_size');
	if( $lz_one_page_site_tagline_font_size != ''){
		$lz_one_page_custom_style .=' .logo p.site-description {';
			$lz_one_page_custom_style .=' font-size: '.esc_attr($lz_one_page_site_tagline_font_size).'px;';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_site_tagline_color = get_theme_mod('lz_one_page_site_tagline_color');
	if( $lz_one_page_site_tagline_color != ''){
		$lz_one_page_custom_style .=' p.site-description {';
			$lz_one_page_custom_style .=' color: '.esc_attr($lz_one_page_site_tagline_color).';';
		$lz_one_page_custom_style .=' }';
	}

	// Copyright padding
	$lz_one_page_copyright_padding = get_theme_mod('lz_one_page_copyright_padding');

	if( $lz_one_page_copyright_padding != ''){
		$lz_one_page_custom_style .=' .site-info {';
			$lz_one_page_custom_style .=' padding-top: '.esc_attr($lz_one_page_copyright_padding).'px; padding-bottom: '.esc_attr($lz_one_page_copyright_padding).'px;';
		$lz_one_page_custom_style .=' }';
	}

	// Site Title Font Size
	$lz_one_page_slider_hide_show = get_theme_mod('lz_one_page_slider_hide_show',false);
	if( $lz_one_page_slider_hide_show == true){
		$lz_one_page_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$lz_one_page_custom_style .=' display:none;';
		$lz_one_page_custom_style .=' }';
	}

	//Menu animation
	$lz_one_page_dropdown_anim = get_theme_mod('lz_one_page_dropdown_anim');

	if ( $lz_one_page_dropdown_anim != '') {
		$lz_one_page_custom_style .=' .nav-menu ul ul {';
			$lz_one_page_custom_style .=' animation:'.esc_attr($lz_one_page_dropdown_anim).' 1s ease;';
		$lz_one_page_custom_style .=' }';
	}

	//Topbar color
	$lz_one_page_top_icon_color = get_theme_mod('lz_one_page_top_icon_color');
	$lz_one_page_top_iconbg_color = get_theme_mod('lz_one_page_top_iconbg_color');
	if ( $lz_one_page_top_icon_color != '') {
		$lz_one_page_custom_style .=' .contact-details i {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_top_icon_color).'; background-color:'.esc_attr($lz_one_page_top_iconbg_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_top_title_color = get_theme_mod('lz_one_page_top_title_color');
	if ( $lz_one_page_top_title_color != '') {
		$lz_one_page_custom_style .=' .contact-details p.para-color {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_top_title_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_top_text_color = get_theme_mod('lz_one_page_top_text_color');
	if ( $lz_one_page_top_text_color != '') {
		$lz_one_page_custom_style .=' .contact-details p.col-org a, p.col-org {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_top_text_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_topbg_color = get_theme_mod('lz_one_page_topbg_color');
	if ( $lz_one_page_topbg_color != '') {
		$lz_one_page_custom_style .=' #header .top-header {';
			$lz_one_page_custom_style .=' background-color:'.esc_attr($lz_one_page_topbg_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_hdrmenu_color = get_theme_mod('lz_one_page_hdrmenu_color');
	if ( $lz_one_page_hdrmenu_color != '') {
		$lz_one_page_custom_style .=' .nav-menu ul li a {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_hdrmenu_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_hdrmenuhvr_color = get_theme_mod('lz_one_page_hdrmenuhvr_color');
	if ( $lz_one_page_hdrmenuhvr_color != '') {
		$lz_one_page_custom_style .=' .nav-menu ul li a:active, .nav-menu ul li a:hover {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_hdrmenuhvr_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_hdrmenubg_color = get_theme_mod('lz_one_page_hdrmenubg_color');
	if ( $lz_one_page_hdrmenubg_color != '') {
		$lz_one_page_custom_style .=' .page-template-custom-home-page #primary-site-navigation {';
			$lz_one_page_custom_style .=' background-color:'.esc_attr($lz_one_page_hdrmenubg_color).';';
		$lz_one_page_custom_style .=' }';
	}

	//Slider color
	$lz_one_page_slider_font_size = get_theme_mod('lz_one_page_slider_font_size');
	if ( $lz_one_page_slider_font_size != '') {
		$lz_one_page_custom_style .=' #slider .inner_carousel h1 {';
			$lz_one_page_custom_style .=' font-size:'.esc_attr($lz_one_page_slider_font_size).'px;';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_slider_text_font_size = get_theme_mod('lz_one_page_slider_text_font_size');
	if ( $lz_one_page_slider_text_font_size != '') {
		$lz_one_page_custom_style .=' #slider .inner_carousel p {';
			$lz_one_page_custom_style .=' font-size:'.esc_attr($lz_one_page_slider_text_font_size).'px;';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_slider_color = get_theme_mod('lz_one_page_slider_color');
	if ( $lz_one_page_slider_color != '') {
		$lz_one_page_custom_style .=' #slider .inner_carousel h1 {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_slider_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_slider_text_color = get_theme_mod('lz_one_page_slider_text_color');
	if ( $lz_one_page_slider_text_color != '') {
		$lz_one_page_custom_style .=' #slider .inner_carousel p {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_slider_text_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_slider_btn_color = get_theme_mod('lz_one_page_slider_btn_color');
	$lz_one_page_slider_btnbg_color = get_theme_mod('lz_one_page_slider_btnbg_color');
	if ( $lz_one_page_slider_btn_color != '') {
		$lz_one_page_custom_style .=' #slider .read-btn a {';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_slider_btn_color).'; background-color:'.esc_attr($lz_one_page_slider_btnbg_color).';';
		$lz_one_page_custom_style .=' }';
	}

	//About us css
	$lz_one_page_img_hight = get_theme_mod('lz_one_page_img_hight');

	if( $lz_one_page_img_hight != ''){
		$lz_one_page_custom_style .=' #aboutus .img-about img {';
			$lz_one_page_custom_style .=' width: '.esc_attr($lz_one_page_img_hight).'px; height: '.esc_attr($lz_one_page_img_hight).'px;';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_about_section_padding = get_theme_mod('lz_one_page_about_section_padding');

	if( $lz_one_page_about_section_padding != ''){
		$lz_one_page_custom_style .=' #aboutus {';
			$lz_one_page_custom_style .=' padding-top: '.esc_attr($lz_one_page_about_section_padding).'px !important; padding-bottom: '.esc_attr($lz_one_page_about_section_padding).'px !important;';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_about_color = get_theme_mod('lz_one_page_about_color');

	if ( $lz_one_page_about_color != '') {
		$lz_one_page_custom_style .=' #aboutus .small-title{';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_about_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_about_title_color = get_theme_mod('lz_one_page_about_title_color');

	if ( $lz_one_page_about_title_color != '') {
		$lz_one_page_custom_style .=' #aboutus h2 a{';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_about_title_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_about_titlebdr_color = get_theme_mod('lz_one_page_about_titlebdr_color');

	if ( $lz_one_page_about_titlebdr_color != '') {
		$lz_one_page_custom_style .=' #aboutus h2:after{';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_about_titlebdr_color).';';
		$lz_one_page_custom_style .=' }';
	}

	$lz_one_page_about_text_color = get_theme_mod('lz_one_page_about_text_color');

	if ( $lz_one_page_about_text_color != '') {
		$lz_one_page_custom_style .=' #aboutus .text-aboutus p{';
			$lz_one_page_custom_style .=' color:'.esc_attr($lz_one_page_about_text_color).';';
		$lz_one_page_custom_style .=' }';
	}